<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginDibellaHarnessHit.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Dibella Harness compels worship</Source>
      <Dest>ディベラのハーネスが崇拝を強要</Dest>
    </String>
    <String List="0">
      <Source>TIP: Your Virgin Dibella Harness, having been hit, has compelled the attacker to worship you in Dibella&apos;s name. Will you take advantage of their vulnerability? It temporarily removes itself to recharge.</Source>
      <Dest>TIP: あなたのヴァージンディベラハーネスは、攻撃がヒットした時、攻撃者にディベラの名のもとに、あなたを崇拝させました。あなたはその無力さを利用しますか？再充填するために、一時的に消滅します</Dest>
    </String>
  </Content>
</SSTXMLRessources>